Skip to main content
GET
/
analytics
/
dashboards
/
patient-breakdown
/
patient-analytics-summary
Get Patient Analytics Summary
curl --request GET \
  --url https://api.decodahealth.com/analytics/dashboards/patient-breakdown/patient-analytics-summary \
  --header 'API-KEY: <api-key>' \
  --header 'TENANT: <tenant>'
{
  "totalPatients": 0,
  "totalSpent": 0,
  "totalAppointments": 0,
  "avgTenureDays": 123
}

Headers

TENANT
string
required

The tenant you are making this request on behalf of

API-KEY
string
required

Your api key

Query Parameters

timezone
string
default:UTC
sort_by
string
default:last_appointment_date
sort_direction
enum<string>
default:desc
Available options:
asc,
desc
start_date
string | null
end_date
string | null
patient_source
string[] | null
location_ids
string[] | null
days_since_last_appointment
integer | null
patient_name
string | null
patient_id
string | null
last_appointment_service_ids
string[] | null
last_appointment_provider_ids
string[] | null
last_visit_days
string | null
visit_span_days
string | null

Response

Successful Response

Aggregated summary for a group or grand totals.

totalPatients
integer
default:0
totalSpent
integer
default:0
totalAppointments
integer
default:0
avgTenureDays
number | null